Bug 617097 - [abrt] crash in eclipse-platform-1:3.5.2-1.fc13: Process /usr/lib/eclipse/eclipse was killed by signal 6 (SIGABRT)
[abrt] crash in eclipse-platform-1:3.5.2-1.fc13: Process /usr/lib/eclipse/ecl...
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: eclipse (Show other bugs)
13
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Andrew Overholt
Fedora Extras Quality Assurance
abrt_hash:1a9084b63bbad35e1ed887ee55e...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-07-22 03:38 EDT by Engle
Modified: 2010-09-09 17:33 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-09-09 17:33:42 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (31.84 KB, text/plain)
2010-07-22 03:38 EDT, Engle
no flags Details

  None (edit)
Description Engle 2010-07-22 03:38:20 EDT
abrt 1.1.1 detected a crash.

architecture: i686
Attached file: backtrace
cmdline: /usr/lib/eclipse/eclipse
component: eclipse
executable: /usr/lib/eclipse/eclipse
global_uuid: 1a9084b63bbad35e1ed887ee55e7af4de569d51b
kernel: 2.6.33.6-147.fc13.i686.PAE
package: eclipse-platform-1:3.5.2-1.fc13
rating: 4
reason: Process /usr/lib/eclipse/eclipse was killed by signal 6 (SIGABRT)
release: Fedora release 13 (Goddard)
Comment 1 Engle 2010-07-22 03:38:25 EDT
Created attachment 433620 [details]
File: backtrace
Comment 2 Andrew Overholt 2010-07-26 09:18:23 EDT
Can you make this happen again?  What were you doing when it happened?
Comment 3 Alexander Kurtakov 2010-09-09 17:33:42 EDT
No response from submitter for more than a month. Closing.

Note You need to log in before you can comment on or make changes to this bug.